<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $apellido = remove_junk($db->escape($_POST['apellido']));
    $dni = remove_junk($db->escape($_POST['dni']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $direccion = remove_junk($db->escape($_POST['direccion']));
    $telefono = remove_junk($db->escape($_POST['telefono']));
    $area = remove_junk($db->escape($_POST['area']));
    $registro=date("Y-m-d");
  
    
    


 
    $query ="INSERT INTO mecanicomantenimiento(NombreMecanicoMantenimiento, ApellidoMecanicoMantenimiento, DNIMecanicoMantenimiento, DireccionMencanicoMantenimiento, CostoMecanicoMantenimiento, FechaRegistroMecanicoMantenimiento, TelefonoMecanicoMantenimiento, IdAreaGerenciaOperaciones, EstadoMantenimientoInterno) VALUES ('$nombre','$apellido','$dni','$direccion','$costo','$registro','$telefono','$area','$estado')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 

